---
name: Jeff Mackanic
start_date: 2021-05-03
locality: Cary, North Carolina
country: United States
role: <a href="/job-families/marketing/global-content-manager/#director-global-content">Director,
  Global Content</a>
reports_to: craig-mestel
picture: jeff.jpeg
pronouns:
pronunciation:
twitter: mackanic
linkedin: jeffmackanic
gitlab: mackanic
departments:
- Content Marketing
specialty:
expertise:
story:

